---
services:
  filebrowser:
    image: filebrowser/filebrowser
    container_name: filebrowser
    user: "1000:1002"
    ports:
      - 8686:80
    volumes:
      - /mnt/christoph:/srv/christoph
      - /mnt/Public:/srv/Public
      - ./database.db:/database.db
      - ./settings.json:/.settings.json
      - ./branding:/branding
    restart: unless-stopped
